Reference record for OID 1.3.6.1.4.1.89.35.1.127

Parent
1.3.6.1.4.1.89.35.1 (rsServerDispatcher)
Node code
127
Node name
rsPhysPortMirrorThresholdInterval
Numeric OID
1.3.6.1.4.1.89.35.1.127
URN notation
urn:oid:1.3.6.1.4.1.89.35.1.127
ASN.1 notation

{1 3 6 1 4 1 89 35 1 127}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsPhysPortMirrorThresholdInterval(127)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsPhysPortMirrorThresholdInterval(127)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsPhysPortMirrorThresholdInterval(127)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsPhysPortMirrorThresholdInterval(127)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsPhysPortMirrorThresholdInterval(127)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsPhysPortMirrorThresholdInterval(127)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsPhysPortMirrorThresholdInterval(127)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsPhysPortMirrorThresholdInterval(127)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsPhysPortMirrorThresholdInterval(127)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsPhysPortMirrorThresholdInterval(127)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsPhysPortMirrorThresholdInterval(127)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsPhysPortMirrorThresholdInterval(127)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsPhysPortMirrorThresholdInterval(127)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsPhysPortMirrorThresholdInterval(127)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsPhysPortMirrorThresholdInterval(127)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsPhysPortMirrorThresholdInterval(127)}
OID-IRI notation
  • /1/3/6/1/4/1/89/35/1/127
  • /ISO/Identified-Organization/6/1/4/1/89/35/1/127
  • /ISO/3/6/1/4/1/89/35/1/127
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsPhysPortMirrorThresholdInterval
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsPhysPortMirrorThresholdInterval
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsPhysPortMirrorThresholdInterval
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsPhysPortMirrorThresholdInterval
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsPhysPortMirrorThresholdInterval
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsPhysPortMirrorThresholdInterval
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsPhysPortMirrorThresholdInterval
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsPhysPortMirrorThresholdInterval
  • /iso/iso-identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsPhysPortMirrorThresholdInterval
  • /iso/iso-identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsPhysPortMirrorThresholdInterval
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsPhysPortMirrorThresholdInterval
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsPhysPortMirrorThresholdInterval
  • /iso/iso-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsPhysPortMirrorThresholdInterval
  • /iso/iso-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsPhysPortMirrorThresholdInterval
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsPhysPortMirrorThresholdInterval
  • /iso/iso-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsPhysPortMirrorThresholdInterval

Descriptions

rsPhysPortMirrorThresholdInterval — Radware MIB copies (LibreNMS/Observium Community)

Time interval in which port mirroring will be active, if the mode is threshold

Source records

rsPhysPortMirrorThresholdInterval

Status in source: mandatory.

Names: rsPhysPortMirrorThresholdInterval

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rsPhysPortMirrorThresholdInterval",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"Time interval in which port mirroring will be active, if the mode is threshold\"",
    "::=",
    "{",
    "rsServerDispatcher",
    "127",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER"
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "Time interval in which port mirroring will be active, if the mode is threshold"
    ],
    null,
    null,
    null,
    null
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: RADWARE-MIB

    Vendor MIB copy from the LibreNMS archive. Radware support.

    Module: RADWARE-MIB

    Published definition
    rsPhysPortMirrorThresholdInterval OBJECT-TYPE
        SYNTAX INTEGER
        ACCESS  read-write
        STATUS  mandatory
        DESCRIPTION
          "Time interval in which port mirroring will be active, if the mode is threshold"
        ::=  { rsServerDispatcher 127 }
    Module imports
    {'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TimeStamp'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}
    · Download RADWARE-MIB

    Related source files and packages:


    Source location: RADWARE-MIB::rsPhysPortMirrorThresholdInterval.
    Source version and references

    Downloaded: 2026-10-24T02:13:38.098791+00:00.

  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: RADWARE-MIB

    Published definition
    rsPhysPortMirrorThresholdInterval OBJECT-TYPE
        SYNTAX INTEGER
        ACCESS  read-write
        STATUS  mandatory
        DESCRIPTION
          "Time interval in which port mirroring will be active, if the mode is threshold"
        ::=  { rsServerDispatcher 127 }
    Module imports
    {'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TimeStamp'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}
    · Download RADWARE-MIB

    Related source files and packages:


    Source location: RADWARE-MIB::rsPhysPortMirrorThresholdInterval.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.159738+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Siblings (203)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.153 rdwrTemperatureShutdownThresholdGet00
1.3.6.1.4.1.89.35.1.154 rdwrTemperatureThresholdStatusCPU1Get00
1.3.6.1.4.1.89.35.1.155 rdwrTemperatureThresholdStatusCPU2Get00
1.3.6.1.4.1.89.35.1.156 rndNumberOfHD00
1.3.6.1.4.1.89.35.1.157 rndSSLCardName00
1.3.6.1.4.1.89.35.1.158 rndCompCardName00
1.3.6.1.4.1.89.35.1.159 rdwrHardDisk00
1.3.6.1.4.1.89.35.1.160 rdwrHardDiskLogging00
1.3.6.1.4.1.89.35.1.161 rdwrConfigurationSync238
1.3.6.1.4.1.89.35.1.162 rsSystemFansTable13
1.3.6.1.4.1.89.35.1.163 rdwrDualPsuStatus00
1.3.6.1.4.1.89.35.1.164 rsNetPortUtilizationTable14
1.3.6.1.4.1.89.35.1.165 rsHWCPUTemperatureTable, rsNADStaticClientsTable19
1.3.6.1.4.1.89.35.1.166 rdwrTotalIncomingTrafficPeak, rsNADServerTable126
1.3.6.1.4.1.89.35.1.167 rsHWCoreUtilizationTable, rsNADMirrorActiveAddressType13
1.3.6.1.4.1.89.35.1.168 rsNADClientsViewTable123
1.3.6.1.4.1.89.35.1.169 rsNADMirrorActiveAddress00
1.3.6.1.4.1.89.35.1.170 rsManagePro, rsADTsl330
1.3.6.1.4.1.89.35.1.171 rsUserLockoutInterval00
1.3.6.1.4.1.89.35.1.172 rdwrManagmentPortsStatus00
1.3.6.1.4.1.89.35.1.173 rdwrSyslogServerTable114
1.3.6.1.4.1.89.35.1.174 rsWSDSyslogGlobalStatus00
1.3.6.1.4.1.89.35.1.175 rsSendPortUnreachableStatus00
1.3.6.1.4.1.89.35.1.179 rsNADConnectivityCheckLongUrlTable14
1.3.6.1.4.1.89.35.1.180 rsTacacsServer1111
1.3.6.1.4.1.89.35.1.181 rsWSDResourceUtilizationInstance100
1.3.6.1.4.1.89.35.1.182 rsWSDREResourceUtilizationInstance1, rsADSIPIPHeaderAdaptationTable13
1.3.6.1.4.1.89.35.1.183 rsWSDRSResourceUtilizationInstance1, rsADSIPIPHeaderAdaptationHideStatus00
1.3.6.1.4.1.89.35.1.184 rdwr5SecAvgResourceUtilizationInstance100
1.3.6.1.4.1.89.35.1.185 rdwr60SecAvgResourceUtilizationInstance100
1.3.6.1.4.1.89.35.1.186 rsFormFactor00
1.3.6.1.4.1.89.35.1.187 rsAppAgPort00
1.3.6.1.4.1.89.35.1.188 rsAppAgIpAddress00
1.3.6.1.4.1.89.35.1.189 rsAppAgInstId00
1.3.6.1.4.1.89.35.1.190 rsAppAGChannelIp00
1.3.6.1.4.1.89.35.1.191 rsAppAGChannelMask00
1.3.6.1.4.1.89.35.1.192 rsAppAGChannelGw00
1.3.6.1.4.1.89.35.1.193 rsWSDVcpuLicense00
1.3.6.1.4.1.89.35.1.194 rsWSDVcpuLicenseID00
1.3.6.1.4.1.89.35.1.195 rsWSDVcpuLicenseIP00
1.3.6.1.4.1.89.35.1.196 rsWSDVcpuLicenseMethod00
1.3.6.1.4.1.89.35.1.197 rsSSLCertificateSANTable15
1.3.6.1.4.1.89.35.1.198 rsLinkAggregationModeTable15
1.3.6.1.4.1.89.35.1.199 rsLinkAggregationDynamicTrunksSupport00
1.3.6.1.4.1.89.35.1.200 rsSysUtilControllerCpuWarningAlertStartThreshold00
1.3.6.1.4.1.89.35.1.201 rsSysUtilControllerCpuWarningAlertStopThreshold00
1.3.6.1.4.1.89.35.1.202 rsSysUtilAnyEngineCpuWarningAlertStartThreshold00
1.3.6.1.4.1.89.35.1.203 rsSysUtilAnyEngineCpuWarningAlertStopThreshold00
1.3.6.1.4.1.89.35.1.204 rsSysUtilControllerCpuErrorAlertStartThreshold00
1.3.6.1.4.1.89.35.1.205 rsSysUtilControllerCpuErrorAlertStopThreshold00